Video Screencast Help
Scheduled Maintenance: Symantec Connect is scheduled to be down Saturday, April 19 from 10am to 2pm Pacific Standard Time (GMT: 5pm to 9pm) for server migration and upgrades.
Please accept our apologies in advance for any inconvenience this might cause.

Windows 2012 client on SEPM 12.1 console

Created: 06 Feb 2013 • Updated: 07 Feb 2013 | 3 comments

We are currently running SEPM 12.1.671.4971 and will be upgrading in about a week to version 12.1.2015.2015. In the meantime we have a Windows 2012 server that is getting an error message concerning Program compatibiltiy when using the current client software. Can we install the new client on this server even though the SEPM console is not up to that level? Or should we ignore the message for a week...?

Comments 3 CommentsJump to latest comment

_Brian's picture

12.1.2015.2015 (12.1.2) is the first version supported for Windows 2012 so you would need to install this version. Since you're on an older version this is why you get the message

Per this KB:

What's new in Symantec Endpoint Protection 12.1.2

Article:HOWTO81091  |  Created: 2012-10-24  |  Updated: 2013-01-30  |  Article URL http://www.symantec.com/docs/HOWTO81091

 

Symantec Endpoint Protection now supports additional new platforms and configurations.

You can now install Symantec Endpoint Protection Manager on the following operating systems:

  • Windows 8

  • Windows Server 2012

 

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

SebastianZ's picture

Have a look at the system requirements for SEP 12.1 RU2:

http://www.symantec.com/docs/TECH195325

...this is the first SEP version with support for server 2012 and windows 8.

 

"Can we install the new client on this server even though the SEPM console is not up to that level? Or should we ignore the message for a week...?"

- I believe it will make less harm to install the new version RU2 of SEP client on this server and connect it to the old SEPM 12.1 than running incompatible client version on the new OS. First option should work without problems, second can definitely cause problems.

Sumit G's picture

Agree with above. You required to upgrade the server for installing the package on Window Server 2012.

Also you can able to download the client package from File connect and install on that clients. It not required to upgrade the version if any urgency. Client will be reflect in unmanage but you can able to manage it from server after replacing sylink.xml

https://www-secure.symantec.com/connect/articles/latest-symantec-endpoint-protection-releases-sep-121-ru2-and-sep-110-ru7-mp3

Regards

Sumit G.